@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
         url('../fonts/OpenSansRegular.woff2') format('woff2'),
         url('../fonts/OpenSansRegular.woff') format('woff'),
         url('../fonts/OpenSansRegular.ttf') format('truetype'),
         url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
}
.noo-main-menu .navbar-nav > li > a{
	  font-family: 'OpenSansRegular' !important;
	  font-size:14px !important;
 }
.logo{
	margin-top:13px;
}
.top-phone a{
	color:#01aef0;
}
.top-phone a:hover{
	color:#01aef0;
}
.texatareacon {
	height:80px;	
}
.contact-form .row{
	margin:0px !important;
	padding:0px !important;	
}
.clear{
	clear:both;	
}
.contact-form1{
	overflow: hidden;
    max-width: 750px;
    width: 100%;
    margin: auto;
}
.contact-form1 .comment-form-author,.contact-form1 .row,.contact-form1 .comment-form-email{
	
	margin-bottom:10px !important;
}
.pageformheading{
	border-left: 3px solid #01aef0;
	padding-left:8px;
}
/****************************Form Heading**********************/

.formdivsupport {
	width:100%;
	background:#F8F8F8 !important;
	display:none;
	padding:60px 0px 40px !important;
}
.mainformdiv {
	width:1200px !important;
	float:none;
	margin:0 auto;
	padding:0px;
}
.mainformdivS, .mainformdivC, .mainformdivQ {
	display:none;
}
.cloase {
	float:right;
	width:30px;
	margin-right:10px;
	background:url(images/images.png) no-repeat;
	border:none;
	margin-top:20px;
}
.activetab {
	background:#F8F8F8;
	color:#01AEF0 !important;
}
.activetab a {
	color:#01AEF0 !important;
}
.activetab:hover {
	color:#FFF !important;
}
.tabform {
	padding:40px 0px;
}
.tabform p {
	padding:5px;
}
.tabform .testboxtab {
	padding:10px 5px;
	border:1px solid #555;
	background:#FFF;
	border-radius:5px;
}
.tabform .textaretab {
	padding:10px 5px;
	border:1px solid #555;
	background:#FFF;
	border-radius:5px;
	height:120px;
}
.tabform .submitbut {
	border:none;
	border-radius:5px;
	padding:10px 20px;
	color:#FFF;
	background:#008CE2;
}
.pdfdown {
	padding-top:30px !important;
	padding-bottom:30px !important;
	height: 100px !important;
	margin:0px auto;
	text-align: center;
}
.formstick {
	padding-top:30px !important;
	padding-bottom:30px !important;
	height: 400px !important;
}
.needit .formstick {
	height:auto !important;
}
.formstick .formsheading {
	color:#666666;
	font-size:24px;
}
.needit .formstick .formsheading {
	font-size:22px !important;
}
.formstick .subheading {
	color:#666666;
	font-size:15px;
	margin-top:16px;
	padding-left:5px;
}
.formstick .formblock {
	width:30% !important;
	float:left;
	margin-right:40px;
	margin-top:10px;
	
	color:#666666;
	font-size:16px;
}
.needit .formstick .formblock {
	margin-right:20px;
	width:31% !important;
}
.formstick .fullwidth {
	width:100%;
}
.formstick .floatright {
	float:right;
}
.formstick .keyboardcol {
	width:100%;
	float:left;
	position:relative;
	background:#DBDBDB;
	padding:12px;
	clear:both !important;
	position:relative;
	margin-top:10px;
	cursor:pointer !important;
}
.needit .formstick .keyboardcol {
	padding:8px !important;
}
.formstick .keyboardcol:hover {
	background:#FFF;
}
.formstick .keyboardcol input {
	/*visibility:hidden;*/
display:none;
	width:15px;
	float:right;
}
.formstick .keyboardcol.selected {
	background: #FFF;
}
.formstick .keyboardcol.first {
	margin-top:30px;
}
.formstick .wpcf7-checkbox .wpcf7-list-item-label {
	font-size:16px;
	color:#000;
}
.formstick .inputtexttp {
	width:100%;
	padding:12px;
	background:#DBDBDB;
	margin-top:10px;
	color:#FFF;
}
.needit .formstick .inputtexttp {
	padding:8px !important;
}
.formstick h5 {
	margin-top:20px;
	font-size:18px;
}
.needit .formstick h5 {
	font-size:13px;
}
.formstick .stpmitform1 {
	width:100% !important;
	padding:12px 24px !important;
	background:#008CE2;
	margin-top:10px;
	color:#FFF;
}
.formstick .blockformtp {
	float:left;
	width:48%;
}
.formstick .rowwidth {
	width:80% !important;
	float:none !important;
	margin:0 auto !important;
	margin-top:20px !important;
	margin-bottom:10px !important;
}
.formstick .floatright {
	float:right !important;
}
.formstick .textright {
	text-align:right;
	font-size:18px;
	font-weight:bold;
	padding-top:5px;
	color:#555555;
	width:40%;
}
.formstick .textleft {
	text-align:left;
	width:57%;
}
.formstick .inputtexttprequest {
	width:95%;
	background:#C8C8C8;
	border-radius:5px;
	padding:7px;
}
.formstick sup {
	color:#790000;
}
.formstick .inputtexttprequestsmall {
	width:80px;
	float:left;
	background:#C8C8C8;
	padding:5px;
	border-radius:5px;
	margin-right:10px;
}
.formstick .droptexttprequestsmall {
	width:70px !important;
	float:left !important;
	padding:3px !important;
	margin-top:3px;
}
.formstick .submitrequest {
	padding:10px 20px;
	background:#008CE2;
	color:#FFF;
}
.displayblockmobile {
	display:none !important;
}
.displaynoneinmobile {
	display:block !important;
}
.stick {
	position:fixed;
	top:117px;
	width:100% !important;
	z-index:10;
}
.wpcf7-validation-errors{
	color:#F00 !important;	
	clear:both !important;
}
.formstick .droptexttprequestsmall{
	color:#008CE2;
}
/**************/
.noo-page-heading {
    background-position: 50% 8px;
    background-size: auto;
    background-repeat: no-repeat;
    background-image: url("../images/blog_title.jpg");
    background-attachment: fixed;
    padding: 15px 0 15px;
    height: 360px;
    text-align: center;
    position: relative;
    color: #ffffff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
}
.manageitsupport{
	padding:0px;
	list-style-type:none;
	margin-top:30px;
}
.manageitsupport li{
	width:100%;
	min-height:99px;
	padding-left:190px;
	padding-top:15px;
}
.greeniconul,.rediconul,.blueiconul{
	list-style-type:none;
	padding-left:0px;
}
.greeniconul li{
	background:url(../images/tick_green.png) no-repeat;
	padding-left:35px;
	margin-bottom:10px;
}
.rediconul li{
	background:url(../images/tick_red.png) no-repeat;
	padding-left:35px;
	margin-bottom:10px;
}
.blueiconul li{
	background:url(../images/tick_blue.png) no-repeat;
	padding-left:35px;
	margin-bottom:10px;
}

@media screen and (min-width: 320px) and (max-width:767px){
	.btn-navbar{
		top:30px !important;	
	}
	#main{
		margin-top:60px;
	}
	#bannerbottom {
		display: block;
		position: relative;
	}
	#bannerbottom ul li{
		width:100%;
		margin-bottom:10px;
	}
	#bannerbottom ul li .butbanner{
		font-size:12px;	
	}
	.formdivsupport {
		width:100%;
		background:#E8E8E8 !important;
		display:none;
	}
	.mainformdiv {
		width:100% !important;
	}
	.formstick {
		height: auto !important;	
	}
	.formstick .formblock{
		width:100% !important;
		padding:20px;
		padding-top:0px !important;
	}
	.formstick .formsheading{
		font-size:18px;	
		padding-top:90px !important;
		padding-left:20px !important;
	}
	.formstick .subheading{
		padding-left:20px !important;
		font-size:13px;	
	}
	.formstick h5{
		font-size:16px;	
	}
	.formstick .wpcf7-checkbox .wpcf7-list-item-label {
		font-size:13px;	
	}
	.formstick .floatright{
		float:none;
		margin:0 auto;	
	}
	.displayblockmobile {
	display:block !important;
	}
	.displaynoneinmobile {
		display:none !important;
	}
	.formstick .rowwidth {
		width:90% !important;
		float:none;
		margin:0 auto;
	}
	.formstick .blockformtp {
		width:100% !important;
		font-size:14px;
	}
	.formstick .textright{
		text-align:left;
	}
	.btwhite{
		font-size:15px;
		line-height:20px;
		padding-top:10px;	
	}
	.smartpartner.style-1{
		padding-top:10px !important;
	}
	.noo-mail-title{
		font-size:15px !important;
	}
	.single-post .entry-content{
		margin:0px !important;	
	}
	.customcolmob{
		margin:0px !important;
		margin-top:30px !important;
		padding:0px !important;	
	}
}
@media screen and (min-width: 475px) and (max-width:991px){
	.top-phone{
		margin-right:40px;	
	}
	#main{
		margin-top:0px;
	}
}
@media screen and (min-width: 768px) and (max-width:1334px){
	#bannerbottom {
		width:100% !important;	
	}
	/*#bannerbottom ul li{
		width:30.7%;	

	}*/
	#bannerbottom ul li .butbanner{
		font-size:14px;	
	}
	
}
@media screen and (min-width: 768px) and (max-width:1159px){
	.mainformdiv {
		width:100% !important;
	}
	.formstick .formblock{
		width:100% !important;	
	}
	.formstick .floatright{
		float:none;
		margin:0 auto;	
	}
	.displayblockmobile {
	display:block !important;
	}
	.displaynoneinmobile {
		display:none !important;
	}
.noo-simplenews{
	text-align:center !important;
}
.noo-simplenews-form{
	float:none !important;
	margin:0 auto !important;
	margin-top:10px !important;
}
.cta h2{
		font-size:36px !important;
}
}
@media screen and (min-width: 992px) and (max-width:1252px){
	.navbar-nav li a{
		font-size:13px !important;
	}
	.navbar-nav li{
		margin-right:5px !important;	
		margin-left:5px !important;	
	}
}
@media screen and (min-width: 768px) and (max-width:1280px){
	#bannerbottom {
		width:100% !important;	
	}
	/*#bannerbottom ul li {
		
		margin-right:17px !important;
	
	}*/
}
@media screen and (min-width: 501px) and (max-width:1258px){
	.partnerultps li{
		width:15% !important;
		margin-bottom:10px;
}
}
@media screen and (min-width: 320px) and (max-width:499px){
.noo-header div.navbar-logo{
	 width: 200px !important;
}
.noo-header div.navbar-logo .custom-logo-link img {
    width: 200px !important;
    height: auto;
}
#off-canvas-nav .off-canvas-header img {
    width: 200px !important;
}
}
@media screen and (min-width: 500px) and (max-width:767px){
.noo-header div.navbar-logo .custom-logo-link img {
    width: 200px !important;
    height: auto;
}

}
@media screen and (min-width: 768px) and (max-width:991px){
.noo-header div.navbar-logo .custom-logo-link img {
    width: 250px !important;
    height: auto;
}
}

.smartpartner-wrap{
	
	border-bottom:4px solid #01AEF0;
}
.teamveiwerics{
	background:url(../images/teamviewer.png)  no-repeat;
	padding-left:30px;
line-height:40px;
padding-bottom:10px;
}

.navbar-fixed-top{
	padding-bottom:11px !important;
}

.contact-info{
	padding:10px;
	border:1px solid #eeeeee;
	margin-top:30px;	
}
.customcol{
	padding:0px !important;
	margin:0px !important;	
}
.blog-masonry-item .blog-inner .blog-thumbnail img{
	width:100% !important;	
}
.single-post .entry-content{
		margin:0px !important;	
	}
.form-submit input[type="submit"]{
	background:#01aef0 !important;	
}
#rev_slider_1_1 .tp-bgimg{
	
	/*background-attachment: fixed !important;*/
}
@media screen and (min-width: 320px) and (max-width:767px){
#rev_slider_1_1 .tp-bgimg{
	/*background-attachment: local !important;*/
}
}